package com.crunii.micro.service.sysmgr.api.enums;

/**
 * @author 15294
 */

public enum RollPicTypeEnum {

    /**
     * 修改
     */
    UPDATE(1),

    /**
     * 发布
     */
    PUBLISH(2),

    /**
     * 删除
     */
    DELETE(3),

    /**
     * 下架
     */
    TAKE_DOWN(4);

    Integer type;

    RollPicTypeEnum(Integer type){
        this.type = type;
    }

    public Integer getType(){
        return type;
    }
}
